/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "hu_HU";
"AMT_SelectInstallLocation Title" = "Telepítési mappa kiválasztása";
"AMT_SelectInstallLocation Button Label" = "Kiválasztás";
"AMT_SelectInstallLocation Instructions" = "Válassza ki a mappát, amelybe a szoftvert telepíteni szeretné.";
"Main Window Title" = "%@ - telepítés";
"CancelConfirmationTitle" = "Megerősítés visszavonása";
"YesButtonLabel" = "Igen";
"NoButtonLabel" = "Nem";
"CancelConfirmationMessage" = "Biztosan vissza akarja vonni a műveletet?";
"ConfirmationTitle" = "Biztosan kilép a telepítőből?";
"ConfirmationResume" = "Folytatás";
"QuitConfirmationMessage" = "A telepítést a Setup.app újbóli futtatásával indíthatja el. Ezzel a telepítési eljárás elölről kezdődik.
			
A folytatáshoz kattintson a Folytatás gombra.";
"CancelButtonLabel" = "Mégse";
"UnsupportedOSAlertTitle" = "Rendszerkövetelményekkel kapcsolatos hiba";
"UnsupportedOSAlertBody" = "A szoftver nem telepíthető, mert Mac OS X v 10.4.6 vagy ennél újabb verziójú rendszert igényel. Frissítse vagy módosítsa a rendszert oly módon, hogy megfeleljen ezen minimális követelményeknek, majd indítsa el újra a telepítőt.";
"UnsupportedOSAlertButtonLabel" = "Kilépés";
"UnsupportedFileSystemAlertTitle" = "Rendszerkövetelményekkel kapcsolatos hiba";
"UnsupportedFileSystemAlertBody" = "A szoftver nem telepíthető, mert az operációsrendszer-kötet fájlrendszere nem támogatott.";
"UnsupportedFileSystemAlertButtonLabel" = "Kilépés";
"InvalidInstallerDatabaseTitle" = "A telepítési adatbázis sérült";
"InvalidInstallerDatabaseBody" = "A telepítési adatbázis sérült.  Ha ez a probléma nem oldódik meg, forduljon az Adobe ügyfélszolgálatához.";
"InvalidInstallerDatabaseButtonLabel" = "Kilépés";
